﻿
@media only screen and (max-width: 1680px){
	.about-title-box{
		left: 5%;
	}
}
@media only screen and (max-width: 1600px){
	.header-menu{
		width: calc(100% - 330px);
		padding-right: 70px;
    	box-sizing: border-box;
	}
	.about-title-box{
		left: 2%;
	}
}
@media only screen and (max-width: 1400px){
	.about-info-box{
		width: 1100px;
		margin-top: 70px;
	}
	.about-info{
		width: calc(50% + 50px);
	}
	.about-info-img-box{
		width: 50%;
	}
	.about-info-title{
		padding-bottom: 0;
	}
	.about-info-list ul li{
		line-height: 2;
	}
	.about-info{
		height: 430px;
	}
	.about-info-list-box{
		padding-left: 65px;
	}
	.contact-info-box{
		width: 1000px;
	}
	.contact-form{
		padding-right: 0;
	}
	.contact-form li{
		padding-bottom: 25px;
	}
	.index-map{
		height: 340px;
	}
	.footer-info-box li{
		padding-left: 20px;
	}

	.about-info-box{
		width: 85%;
	}
	.about-info{
		height: inherit;
	}
	.about-mask1{
		width: 115%
	}
	.about-mask2{
		width: 85%;
	}
}
@media only screen and (max-width: 1280px){
	.about-info-img-box{
		top: -30px;
	}

}
@media only screen and (max-width: 1200px){
	.works-box{
		width: 1000px;
	}
	.works-list{
		width: 300px;
	}
	.works-list-img-box{
		height: 233.3331px;
	}
	.works-list-box .works-list:nth-child(3n+2){
		margin: 0 50px;
	}
	.contact-info-box{
		width: 750px;
	}
	.contact-text{
	
		width: 350px;
	}
	.contact-form li:nth-child(4){
		margin-right: 25px;
	}
	.contact-form li:nth-child(5){
		margin-left: 25px;
	}
	.contact-form li.button{
		margin-bottom: 20px;
	}
	.contact-arrow-icon1 span:first-child{
		width: 50px;
	}
	.contact-arrow-icon1 span:nth-child(2){
		width: 120px;
		height: 120px;
		top: -120px;
	}
	.contact-arrow-icon2 span:nth-child(2){
		width: 120px;
		height: 120px;
		top: -130px;
	}
	.contact-arrow-icon2 span:first-child{
		width: 60px;
	}
	.contact-title{
		left: 13px;
	}
	.contact-line1{
		height: 50px;
	}
	.contact-line2{
		height: 60px;
	}
	.header-logo{
		padding-left: 40px;
	}
	.header-bg2{
		width: 182px;
	}
	.header-menu{
		width: calc(100% - 268px);
	}
	.index-banner-icon{
		width: 120px;
	}
	.index-banner-icon1 span:nth-child(2),
	.index-banner-icon2 span:nth-child(2){
		height: 120px;
		width: 120px;
	}

	.index-banner-slong-box{
		width: 37px;
	}
	.service-line{
		width: 20%;
	}
	.service-box{
		padding: 40px 0;
		width: 95%;
	}
	.service-box li{
		width: 32%;
	}
	.service-box li:nth-child(3n+2){
		margin: 0 1.5%;
		margin-bottom: 50px;
	}

}
@media only screen and (max-width: 1000px){
	.index-banner-icon{
		display: none;
	}
	.about-mask1{
		background-image: none;
		background-color: #FFF;
	}
	.index-banner-slong-box{
		width: 100%;
		height: inherit;
		writing-mode: inherit;
		height: 55px;
		overflow: hidden;
		position: absolute;
		top: 45%;
	}
	.index-banner-slong-box .index-banner-slong{
		text-shadow: rgba(0, 0, 0, 0.4) 2px 2px 2px;
	}

	.about-title-box{
		top: 30px;
		left:  inherit;
		right: 0;
	}
	.about-title{
		color:  #9a0004;
	}
	.about-title-line{
		background-color: #9a0004;
	}
	.about-title{
		font-size: 18px;
		padding-top: 0;
		writing-mode: inherit;
	}
	.about-info-img-box{
		position: relative;
		top: 0;
		padding: 20px 0;
		width: 100%;
		text-align: center;
	}

	.about-info{
		width: 100%;
		float: none;
	}
	.about-info-list-box{
		padding: 20px;
	}
	.about-mask2{
		display: none;
	}
	.about-info-box{
		width: 700px;
	}
	.demo--label{
		margin-right: 20px;
	}
	.about-info-box{
		margin-top: 100px;
	}
	.works-box{
		width: 750px;
		margin: 0 auto;
	}
	.works-list-box .works-list:nth-child(3n+2){
		margin: 0 auto;
	}
	.works-list{
		width: 360px;
		
	}
	.works-list-img-box{
		height: 280px;
	}
	.works-list-box .works-list:nth-child(even){
		margin-left: 30px;
	}
	.service-box li:nth-child(3n+2){
		margin-bottom: 30px;
	}
	.contact-info-box{
		padding: 50px 0;
	}
}
@media only screen and (max-width: 800px){
	.about-info,
	.about-info-img-box,
	.about-title,
	.service-title,
	.service-box li,
	.contact-arrow-icon2,
	.contact-title,
	.contact-info-box{
	  opacity: 1;
	  animation: none!important;
	}
	.works-title, .works-menu-box, .works-list-box{
		opacity: 1;
		animation: none!important;
	}
	#about{
		height: inherit;
		min-height: 100vh;
	}
	.index-banner-box{
		overflow: hidden;
	}
	.contact-title{
		writing-mode: inherit;
		top: 0;
		position: relative;
	}
	.contact-bg-box span{
		margin-top: 80px
	}
	.contact-arrow-icon2{
		width: 100%;
		height: 60px;
	}
	.contact-arrow-icon2 span:first-child{
		width: 100%;
	}
	.contact-arrow-icon1 span:nth-child(2){
		display: none;
	}
	.contact-arrow-icon2 span:first-child{
		position: absolute;
		right: 0;
		top: 0;
	}
	.contact-arrow-icon2 span:nth-child(2){
		display: none;
	}
	.contact-title{
		height: 60px;
		line-height: 60px;
		font-weight: bold;
		left: 0;
		font-size: 18px;
	}
	.service-bg{
		margin-top: 50px;
	}
	.header2 .rwd-menu{
		top: 14px;
	}
	.header2 .rwd-menu span:nth-child(even){
		margin: 6px auto;
	}
	.header-title:before,
	.header-title:after{
		transition: all .3s linear;
	}
	.header-title{
		animation: none;
		color: #9a0004;
	}
	.header-title:before{
		animation: none;
		background-color:#9a0004;
	}
	.header2 .rwd-menu span:nth-child(4){
		top: -21px;
	}
	.header2 .header-title:before,
	.header2 .header-title:after{
		top: 80%;
	}
	.rwd-menu{
		display: block;
		top: 20px;
	}
	.rwd-menu span{
		background-color: #FFF;
	}
	.header-menu{
		width: 100%;
		display: none;
		padding-right: 0;
		background-color: #000;
	}
	.header-bg1,
	.header-bg2{
		animation: none;
	}
	.header-bg2{
		transform: scale(1);
	}
	.header-menu li{
		width: 100%;
		display: block;
	}
	.web{
		display: block;
		position: absolute;
		bottom: 10px;
		right:0;
	}
	.banner-animate{
		animation: none;
		display: none;
	}
	.footer-info-box li:last-child{
		display: block;
		float: left;
		margin-top: 10px;
	}
	.footer-info-box{
		width: 100%;
	}
	.footer-box{
		padding: 10px 0;
	}
	.about-title-line,
	.service-line{
		transform: scale(1);
	}
	.service-title{
		letter-spacing: 10px;
	}
	.contact-box{
		min-height: 800px;
	}
	.contact-form{
		padding-bottom: 20px;
	}
	.footer-info-title{
		padding-left: 20px;
	}
	.about-box{
		display: block;
	}
	.rwd-works-menu-box{
		display: block;
		font-size: 20px;
		text-align: center;
		border: 2px solid #9a0004;
		box-sizing: border-box;
		letter-spacing: 2px;
		position: relative;
		line-height: 40px;
	}
	.rwd-works-menu-box:after {
	    content: '';
	    position: absolute;
	    width: 0;
	    height: 0;
	    right: 15px;
	    top: 0;
	    bottom: 0;
	    margin: auto;
	    border-top: 10px solid  #9a0004;
	    border-left: 10px solid transparent;
	    border-right: 10px solid transparent;
	}
	.works-menu-box li:first-child{
		margin-bottom: 0;
	}
	.works-menu-box li:before{
		display: none;
	}
	.works-menu-box li{
		display: block;
		width: 100%;
		text-align: center;
		padding: 10px 0;
		box-sizing: border-box;
		border: 2px solid #9a0004;
		border-top: 0;
	}


}

@media only screen and (max-width: 750px){
	#about{
		display: block;
		height: inherit;
	}
	.contact-text{
		width: 48%;
	}
	.contact-form li:nth-child(4){
		margin-right: 2%;
	}
	.contact-form li:nth-child(5) {
	    margin-left: 2%;
	}

	.contact-info-box{

	}
	.about-info-box{
		margin-top: 0;
		padding-top: 80px;
	}
	.about-box{
		width: 95%;
		margin: 0 auto;
	}
	.contact-info-box{
		width: 95%;
	}
	.demo--label{
		margin-right: 3%;
	}
	.contact-info-box{
		padding: 30px 0;
	}
	.works-box{
		width: 95%;
	}
	.works-list{
		width: 48%;
	}
	.works-list-box .works-list:nth-child(even){
		margin-left: 4%;
	}
	.works-list-img-box{
		height: 230px;
	}
	.contact-info-title{
		letter-spacing: 10px;
	}
	.footer-info-box li:nth-last-child(2){
		display: block;
	}
	.works-page-box{
		width: 95%;
	}
	.rwd-menu span:nth-child(4){
		top: -19px;
	}
}
@media only screen and (max-width: 480px){
	.index-banner-slong-box{
		opacity: 1;
		animation: none;
	}
	.rwd-menu span{
		width: 25px;
	}
	.about-info-list-box .about-info-list:nth-child(1) .about-info-title{
		padding-left: 32px;
	}
	.rwd-menu span:nth-child(even){
		margin: 5px auto;
	}
	.rwd-menu{
		top: 25px;
	}
	.index-banner-list, .index-banner-box, .index-banner-img, .index-video-box, .index-video, .index-video-bg{
		height: 350px;
	}
	.index-banner-box .slick-dots li{
		width: 30px;
		height: 4px;
		margin:  0 10px;
	}
	.index-banner-box .slick-dots{
		padding: 10px 0;
	}
	.about-info-list-box{
		padding: 10px; 
	}
	.about-info-list-box .about-info-list:nth-child(1) .about-info-title:after{
		width: 30px;
		height: 15px;
		top: 8px;
	}
	.about-info-list ul{
		width: 100%;
		display: block;
	}
	.about-info-list-box .about-info-list:nth-child(3){
		width: 100%;
		float: none;
		text-align: center;
	}
	.about-info-title2{
		padding-bottom: 10px;
	}
	.service-line{
		display: none;
	}
	.service-title{
		width: 100%;
		text-align: center;
		letter-spacing: 5px;
	}
	.service-box li:nth-child(3n+2){
		margin: 0 auto;
	}
	.service-box li{
		width: 49%;
		margin-bottom: 10px;
	}

	.service-box li:nth-child(even){
		margin-left: 2%;
		margin-bottom: 10px;
	}
	.works-title{
		padding: 20px 0;
	}
	.works-list-img-box{
		height: 135px;
	}
	.works-list{
		margin-bottom: 20px;
	}
	.works-box{
		padding-bottom: 30px;
	}
	.demo--label{
		width: 32.3333%;
		margin: 0 0.5%;
		margin-bottom: 10px;
	}
	.contact-info-title{
		margin-bottom: 10px;
	}
	.contact-form li.button{
		width: 100px;
		height: 40px;
		line-height: 40px;
	}
	.contact-form li.button .contact-form-title{
		letter-spacing: 5px;
	}
	.contact-form li.button .contact-form-title{
		padding-left: 5px;
	}
	.contact-form{
		padding-bottom: 35px;
	}
	.web{
		position: relative;
		bottom: 0;
		padding-top: 10px;
		width: 100%;
		text-align: center;
	}
	.footer-info-title{
		display: block;
		padding-left: 10px;
	}
	.footer-info-box li{
		padding-left: 10px;
	}
	.header-logo{
		padding-left: 10px;
	}
	.header-bg2{
		width: 152px;
	}
	.about-title-line{
		width: 55px;
	}
	.works-page-img{
		height: 265px;
	}
}